VkXYColorEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 7350 of file vulkan_core.h.

## Field Documentation

## x

float VkXYColorEXT::x

Definition at line 7351 of file vulkan_core.h.

## y

float VkXYColorEXT::y

Definition at line 7352 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h